Comment 18 for bug 214468

Alexander Sack (asac) wrote :

j2re1.4-mozilla-plugin doesn't ship the plugin itself. we should conflict the main runtime package j2re instead.